<div class="container-fluid">
  <div class="row">
    <div class="col-md-2 p-0">
      <app-side-nav></app-side-nav>
    </div>
    <div class="col-md-10 p-0">
      <app-app-header></app-app-header>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
